.wp-block-group.wp-container-19 > :where(:not(.alignleft):not(.alignright):not(.alignfull)), .wp-block-group.wp-container-35 > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 1450px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.container-0 p.category {
    background: orange;
    padding: 0.3em;
    position: absolute;
    z-index: 999999;
    width: auto;
    left: 0;
    padding-right: 0.7em;
    border-radius: 0 5px 5px 0;
    top: 10px;
    font-weight: normal;
    font-size: 16px;
    text-transform: capitalize;
    color: #000;
}
.container-1 p.category {
    background: orange;
    padding: 0.3em;
    position: absolute;
    z-index: 999999;
    width: auto;
    left: 34%;
    padding-right: 0.7em;
    border-radius: 0 5px 5px 0;
    top: 10px;
    font-weight: normal;
    font-size: 16px;
    text-transform: capitalize;
    color: #000;
}
.container-2 p.category {
    background: orange;
    padding: 0.3em;
    position: absolute;
    z-index: 999999;
    width: auto;
    left: 69%;
    padding-right: 0.7em;
    border-radius: 0 5px 5px 0;
    top: 10px;
    font-weight: normal;
    font-size: 16px;
    text-transform: capitalize;
    color: #000;
}
@media (max-width: 600px) {
  .container-0 p.category,.container-1 p.category,.container-2 p.category{
    left: 0;
    top: auto;
  }  
}
.bloque_listado_personalizado a{
    background-color: #005494;
    border-radius: 4px;
    border-color: rgba(0, 0, 0, 0.05);;
    border-width: 2px;
    border-style: solid;
    color: #fff;
    font-size: 1.125rem;
    padding-top: 0.3rem;
    padding-right: 1rem;
    padding-bottom: 0.3rem;
    padding-left: 1rem;
}
.bloque_listado_personalizado figure a{
    /*background-color: #fff;*/
}
.hidden_contant{
    display: none !important;
}
.block-id-icon-1679309805123, .block-id-icon-1679309805161, .block-id-icon-1679309805226, .block-id-icon-1679309805258 {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0px;
    padding-bottom: 25px;
    justify-content: center;
}
.bloque_listado_personalizado .grigora-kit-icon a{
    background-color: white !important;
    border-radius: 4px;
    border-color: rgba(0, 0, 0, 0.05);;
    border-width: 0px !important;
    border-style: solid;
    color: #005494 !important;;
    font-size: 1.125rem;
    padding-top: 0.3rem;
    padding-right: 0.1rem;
    padding-bottom: 0.3rem;
    padding-left: 0.1rem;
}
.bloque_listado_personalizado .block-id-icon-1679775123216 svg{
    width: 60px;
    height: 60px;
}
.bloque_listado_personalizado br {
    content: "";
  display: block;
  font-size: 100%;
  height: 0.4em;
  outline: red;
  display: block;
}
.imagen_eventos_list img{width: 500px;
    height: 300px !important;}

.containerEventos {  
  display: grid; 
  grid-template-columns: 1fr 1fr; 
  grid-template-rows: 1fr; 
  gap: 2em 20px; 
  grid-template-areas: 
    "ContainerEventos1 ContainerEventos2"; 
}
.ContainerEventos1 { grid-area: ContainerEventos1; }
.ContainerEventos2 { grid-area: ContainerEventos2; }